html
  head
    meta(http-equiv = 'Content-Type', content = 'text/html; charset=UTF-8')
    title= subject
    body
      h2 Здравствуйте, #{allData.name}!

      table
        th Наименование
        th Количество
        th Цена
        th Сумма
        each item in cart
          tr
            td= item.name
            td= item.cartCount
            td= item.price_our
            td= item.cartCount*item.price_our
        tr
          td
          td 
          td 
            b Сумма
          td 
            b #{allData.sum}
      ol
        li Адрес доставки: #{allData.street}
        li Телефон: #{allData.Phone}
        li Комментарий: #{allData.comment}
        li Комментарий: #{allData.email}

      h3
        | Спасибо за использование службы 
        a(href="http://papi.kz") Papi.kz